Subject: Re: bug#23324: shell-resync-dirs does not handle dirs with whitespace

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 19 Aug 2020 16:00:54 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> I've respun the patch so that it actually works (tem1 was mis-spelled in
> one place, and there was a bunch of unrelated white space fix-ups that
> I've remove), but haven't done anything else to it.
>
> Noam, I tried your test case, but I couldn't get it to infloop.  Is
> there some additional steps needed to make it infloop?

There wasn't any response in a week, so I went ahead and applied the
patch to Emacs 28.  If this leads to problems, please revert (or fix :-/)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no